import React from 'react';
export default function Gif(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M466.57-358.57v-242.86h50.86v242.86zm-270.64 0v-242.86h194.64v50.86h-144v141.14h93.36V-480h50.64v121.43zm393.5 0v-242.86h174.64v50.86h-124v58.81h81v50.87h-81v82.32z" })));
}
